<?php
namespace Redis\Db3;

/**
 * 商品分类缓存
 * User: liuyuzhen
 * Date: 2018/6/5
 * Time: 15:36
 * Description:
 */
class GoodsClassRedisModel  extends \Redis\Db3\AbstractModel{
    /**
     * 表名
     *
     * @var string
     */
    protected $_tableName = 'han_goods_class';

    /**
     * 类实例
     *
     */
    private static $_instance = null;

    /**
     * 获取类实例
     */
    public static function getInstance() {
        if (!(self::$_instance instanceof self)) {
            self::$_instance = new self();
        }

        return self::$_instance;
    }
}